* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Mulish XBlk BT';
    src: url('../fonts/Mulish/Mulish-ExtraBold.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('../fonts/Mulish/Mulish-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

body {
    font-family: 'Mulish';
    background-image: url(../images/home/Desk-bg-new.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh;
}

.logo img {
    width: 100%;
}

.img-container img {
    width: 450px;
    position: relative;
    bottom: 43px;
}

.etf-handbookimg {
    width: 40%;
}

.eft-infobox img {
    width: 45%;
}

section.main-container {
    display: flex;
    width: 1000px;
}

.outer-container {
    text-align: -webkit-center;

}

.etf-infosection {
    text-align: center;
    padding-top: 58px;
}

::-webkit-scrollbar {
    width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
    background: #D9D9D9;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #0e477c;
}

.footer {
    color: white;
    text-align: center;
    padding: 10px;
    position: fixed;
    bottom: 0;
    width: 100%;
    padding: 0px;
    /* border-top: 8px solid #f26522; */
}

.footerbottom {
    font-size: 16px;
    background-color: #0e477c;
    padding: 12px 0px;
}

.mutual-fund {
    background-color: #f26522;

}

.eft-infobox .mail {
    width: 35px;
    margin-right: 6px;
}
.eft-infobox .web {
    width: 27px;
    margin-right: 6px;
}
.eft-infobox .download {
    width: 30px;
    margin-right: 6px;
}


.wp-boxspan .hover-img {
    display: none;
}

.wp-boxspan:hover .hover-img {
    display: block;
}

.wp-boxspan:hover .default-img {
    display: none;
}

.eft-infobox .whatsapp {
    width: 26px;
    margin-right: 6px;
}

.eft-infobox .whatsapp1 {
    width: 26px;
    margin-right: 6px;
}

.social-container {
    text-align: right;
    padding-right: 66px;
}

.mail-boxspan {
    border-right: 3px solid #f26522;
    display: inline-block;
}

.web-boxspan {
    border-right: 3px solid #f26522;
    display: inline-block;
}


.wp-boxspan {
    border-right: 3px solid #f26522;
    display: inline-block;
}

/* .mutual-fund p {
    position: relative;
    text-align: center;
    bottom: 58px;
    left: 86px;
    width: 740px;
} */

.footer p a {
    color: white;
    text-decoration: none;
    font-family: 'Mulish';
}

.footer p a:hover {
    color: #f26522;
    transition: all 0.3s;
}

.footer p a img {
    margin-right: 5px;
    width: 20px;
}

.mob-imgleft {
    display: none;
}

.icici-mobheaderimg {
    display: none;
}
footer {
    width: 100%;
    height: auto;
    float: left;
    /* background: #14477C; */
    padding: 10px 0px;
    position: absolute;
    bottom: 0px;
    left: 0px;
    padding: 0px;
}

footer p {
    color: #fff;
    width: 100%;
    text-align: center;
    line-height: 30px;
    margin-bottom: 0px;
    font-weight: bold;
    /* letter-spacing: 1px; */
}
footer p a {
    color: white;
}
footer p a:hover {
    color: #f26522;
    text-decoration: none;
}
.icici-footer {
    background-color: #14477C;
}
.mutual-fund {
    background-color: #f26522;
}
footer p br {
    display: none;
}
.mutual-fund p {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0px;
    /* letter-spacing: 1px; */
}
.break {
    display: none;
}

.site,
.num,
.cnnect,
.sprater {
    position: relative;
    bottom: 4px;
}

::-webkit-scrollbar {
    width: 5px;
    background-color: #F5F5F5;
}

::-webkit-scrollbar-thumb {
    background-color: #0e477c;
}

::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
    background-color: #F5F5F5;
}


.exhibition-accordion {
    color: #a72931
}

.exhibition-accordion .card:not(:last-of-type) {
    border-bottom: 1px solid #ccc
}

.exhibition-accordion .card {
    border: 1px solid #dad9d9 !important;
    border-radius: 0 !important;
    margin-bottom: 10px;
    background: #f1f2f2
}

.exhibition-accordion .card .card-header {
    padding: 0;
    border-bottom: none
}

.exhibition-accordion .card .card-header h5 {
    display: block;
    padding: 1rem 4.5rem 1rem 0.5rem;
    position: relative;
    cursor: pointer;
    background: #f1f2f2;
    margin-bottom: 0
}

.exhibition-accordion .card .card-header h5.collapsed {
    color: #a72931;
    background: #fff
}

.exhibition-accordion .card .card-header h5 p {
    font-size: 16px;
    color: #f26522;
}

.exhibition-accordion .card .card-header h5::after {
    content: "\f068";
    font-family: 'FontAwesome';
    display: inline-block;
    position: absolute;
    top: 25px;
    color: #b12b30;
    right: 2rem;
}

.exhibition-accordion .card .card-header h5.collapsed::after {
    content: "\f067";
}

.exhibition-accordion .card .card-body {
    padding: 1rem 2rem;
    line-height: 1.2;
    float: left
}

.social_link li:nth-child(2) {
    border-left: 1px solid #034d7e;
    border-right: 1px solid #034d7e;
}

.exhibition-accordion .card .card-header h5.collapsed:hover {
    background: #f26522;
    color: #fff;
}

.exhibition-accordion .card .card-header h5.collapsed:hover p,
.exhibition-accordion .card .card-header h5.collapsed:hover:after {
    color: #fff;
}

@media(max-width: 992px) {
    body {
        background-image: url(../../assets/images/Desk-bg-new.png);
        background-size: cover;
        background-repeat: no-repeat;
        height: 100vh;
    }

    .mutual-fund p {
        font-size: 12px;
    }
    footer p {
        font-size: 12px;
    }

    .mutual-fund {
        width: 100%;
    }
    footer p br {
        display: block;
    }
    .brk {
        display: none;
    }
    section.main-container {
        flex-wrap: wrap;
    }

    .img-container img {
        width: 100%;
        position: static;
    }

    .social-container {
        text-align: center;
        padding-right: 0px;
        padding-top: 20PX;
        padding-bottom: 20px;
    }

    .mob-imgleft {
        display: block;
        padding-right: 25px;
    }

    .desk-imgleft {
        display: none;
    }

    .etf-handbookimg {
        display: none;
    }

    .icici-headerimg {
        display: none;
    }

    .icici-mobheaderimg {
        display: block;
    }

    /* .footer p {
        line-height: 2em;
        font-weight: 600;
    }

    .footer {
        /* padding: 13px 10px 10px 10px; 
        position: fixed;
        bottom: 0;
        width: 100%;
    } */

    
    

    .outer-container {
        display: flex;
        flex-wrap: wrap;
        height: 69vh;
        overflow-y: auto;
    }

    .break {
        display: block;
    }
}

@media screen and (min-width: 1000px) and (max-width: 1199px) {
    body {
        height: 100vh;
    }
}

@media(min-width: 1800px) {
    section.main-container {
        width: 1600px;
    }

    .img-container img {
        width: 650px;
    }

    /* .mutual-fund p {
        font-size: 24px;
        width: 956px;
    } */
}
@media(max-width:767px) {
    .mutual-fund p {
        font-size: 7px;
        line-height: 12px;    
    }
}